Sector Name: NRSP- Client Feedback - Bug #3109

NRSP--> MLRO / MLCO --> Qus 7 & 16--> Field value does not reset after switching from Yes No
07/06/2022 11:41 AM - Mohd Irfan

Status: Closed Start date: 07/06/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
NRSP--> MLRO / MLCO --> Qus 7 & 16--> Field value does not reset after switching from Yes No

See attached screenshot:

History

#1 - 07/06/2022 11:52 AM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/08/2022 10:41 AM - Mohd Irfan

- Status changed from Resolved to Closed

Files

reset.webm 3.22 MB 07/06/2022 Mohd Irfan
